2012年03月31日

IrfanViewの「ペイントツール」でエラーメッセージ


 IrfanViewの「ペイントツールを表示」をクリックすると、以下のようなエラーメッセージが出ることがあります。

Paint001.gif


 これは、言語ファイルのバージョンが古いというメッセージです。IrfanViewをバージョンアップして、日本語化したときに、「ペイントツール」の日本語言語ファイルが更新されていないのが原因のようです。

 この場合、エラーダイアログに書かれている「ペイントツール」配布先のサイトから、新しいファイルをコピーするとこのエラーメッセージは表示されなくなります。

 なお、現在のIrfanViewのバージョンは、4.33です。

 日本語版は、IrfanViewのHPでは公開されていません。
 日本語化するには、こちらのサイト様で[「IrfanView Ver4.33 日本語モジュール」 ]をダウンロードする必要があります。

【手順】
① 下のサイト(IrfanPaint)にアクセスします。
http://www.mitalia.net/irfanpaint/?news/2010/07/30/irfanpaint-0-4-13-70-released#translations

② アクセスしたページで、[Translations]の下にある言語ファイル一覧の中から、「IP_Japanese.lng」をクリックします。

Paint002.gif


③ ブラウザの[ファイル]⇒[名前を付けてページを保存]で、デスクトップに保存します。ファイル名は「IP_Japanese.lng」になっていると思います

Paint003.gif


④ エクスプローラで、このファイルをIrfanViewのフォルダ配下の[Languages]フォルダにコピーします。
 これで作業終了です。
 (ネット上のファイルを直接、C:Program Files 配下のフォルダに書き込むのは、セキュリティ上の制約があるようで、そのため、いったんデスクトップに保存してから、[Languages]フォルダに移動します。)

なお、この拡張子[lng]の付いたファイルは、いったん[Languages]フォルダに入れると、修正やコピー、移動ができません。名前の変更や削除はできます。
このファイルの内容を修正するには、デスクトップに保存した「IP_Japanese.lng」の拡張子を[txt]に変更し、「メモ帳」などで開いて修正します。その後、拡張子を[lng]に戻してから、[Languages]フォルダに入れます。
posted by ネコ師 at 09:49| Comment(0) | 便利なフリーソフト | 更新情報をチェックする
この記事へのコメント
コメントを書く
コチラをクリックしてください